/*
 Theme Name:   Canvas Child
 Theme URI:    Bellarine Flooring
 Description:  Canvas Child
 Author:       Jake Crone
 Author URI:   http://kbbdigital.com.au
 Template:     canvas
 Version:      1.0.0
 Tags:         
 Text Domain:  Canvas-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the parent CSS and the wp_enqueue_style() is not working. If you do not then you will not have any styling in your child theme from the parent theme.
*/



@import url("../canvas/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- *//*
/* BODY CSS */
body {
	font-family:"Arial",Helvetica,sans-serif !important;
}
h1, h2, h3, h4 {
	color:#555555 !important;
}
h2 {
	font-size:18px !important;
}
h3 {
	font-size:16px !important;
}
/* Wrapper */
#wrapper {
	padding-bottom:0px;
	
}
/* HEADER LOGO CSS */
#header {
	padding-bottom:13px !important;
}
#logo {
	max-width:46%;
	display:inline-block;
}
#headerRight {
	max-width:53%;
	display:inline-block;
	position:relative;
	padding-top:1px;
	
}

/* end header */

/* nav css */

#navigation {
	background:#717174;
	height:40px !important;
	margin-bottom:26px !important;

}
#navigation ul {
	padding-left:10px;
}
#navigation li {
	padding:0px !important;
}
#navigation a {
	color:#ffffff;
	font-size:17px !important;
	text-transform:uppercase;
	padding:10px 17px !important;
}
#navigation li:hover {
	background-color:#717174 !important;
}
#navigation a:hover, #navigation li.current-menu-item,  #navigation li.current-menu-item a {
	color:#0CABA9;
	transition:color 0.5s ease;
	background:#717174 !important;
}



/* end nav */

/* main content */

#loopedSlider {
	margin-bottom:26px !important;
}
#content {
	margin:0px 30px 0px 30px !important;
	padding:0px !important;
}
#main {
	background:#EEEEEE;	
	width:66% !important;
	margin-bottom:26px;
	display:inline-block;
	position:relative;
	float:right;
	
}
#main article {
	padding: 0px 20px 10px 15px;
}
#main h1 {
	margin:0;
	padding:10px 0;
	color:#555555;
	font-size:20px;
	font-weight:bold;
}
#main a {
	color:#00a9a7;
}
#main a:hover {
	text-decoration:none;
	color:#555555;
	transition:color .25s ease;
}
.gallery-item img {
	border:none !important;
	width:95%;
	padding:0px;
}
#loopedSlider {
	max-width:66% !important;
	display:inline-block !important;
	margin:0px 0px 20px !important;
}
#loopedSlider img {
	width:100% !important; 
	height:auto !important;
}
#sliderContent {
width: 32.78% !important;
display: inline-block !important;
height: 292px;
vertical-align: top;
text-align: right;
position: relative;
background-position:99% 50%;
background:url(images/upperRightModule.jpg);'
	
}
#sliderContent .textwidget{
	padding:42px 10px 0 0;
	color:#ffffff;
}
#sliderContent .textwidget h1 {
	font-size:25px !important;
	color:#ffffff !important;
	margin-bottom:20px;
}
#sliderContent .textwidget h2 {
	font-size:22px !important;
	color:#ffffff !important;
	margin:20px 0px 0px;
}
#sliderContent .textwidget h3 {
	font-size:18px !important;
	color:#ffffff !important;
	margin-bottom:42px;
}
 .embed-container {
	padding-bottom:0px !important;
}
.timberHeading {

	max-width:500px;
	display:block;
	float:left;
}
/* sidebar css */
#sidebar {

margin-top: 3em;
display: inline-block;
overflow: hidden;
width: 30% !important;
}

#sidebar .widget {
	margin-bottom:7px !important;
}

/* end sidebar */

	/* PRODUCT PAGE ACCORDION CSS */
	.page-template-template-ProductPage-php .accordion {
		padding:5px 15px;
	}
	.page-template-template-ProductPage-php .accordion dt {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 11%, #ffffff 11%, #eeeeee 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#ffffff), color-stop(11%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 11%,#ffffff 11%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 11%,#ffffff 11%,#eeeeee 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 11%,#ffffff 11%,#eeeeee 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 11%,#ffffff 11%,#eeeeee 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
		border-radius:6px;
		border:1px solid #CCC;
		margin-bottom:2px;
		
	}
	.page-template-template-ProductPage-php .accordion dt:hover {
	background: #cecece; /* Old browsers */
	background: -moz-linear-gradient(top,  #cecece 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cecece 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cecece 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cecece 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cecece 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
		
	}
	.page-template-template-ProductPage-php .accordion dt h3 {
		width:100%;
		line-height:30px;
		padding:5px;
		
	}
	.page-template-template-ProductPage-php .accordion dd img {
		display:inline-block;
		float:left;
		margin-right:15px;
	}
	.page-template-template-ProductPage-php .accordion dd {
		height:200px;
		padding:20px 10px 0px 20px;
	}
	
	
	
	/* END ACCORDION CSS */
	/* Column Styling */
	.post-14 .threecol-two{
		width:70% !important;
	}
	.post-14 .threecol-one {
		width:20% !important;
		margin-right:15px;
	}
	.post-14 .threecol-two {
		min-height:190px;
		margin-bottom:20px;
	}
	.post-14 h2 {
		color:#00a9a7 !important;
		font-size:18px !important;
	}
	.post-14 h3 {
		color:#555555 !important;
		font-size:20px !important;	
	}
	
	/*end column styling */
	/* Suppliers Styling */
	.suppliers {
		padding:15px;
	}
	.suppliers div {
		width:45%;
		display:inline-block;
		position:relative;
	}
	.suppliers a p {
		line-height:45px;
		color:#0CABA9;
		transition:color .10s ease;
	}
	.suppliers a:hover p {
		color:#000000;
		transition:color .25s ease;
	}
	/* end suppliers styling */
	/* carpet types css */
	.page-id-238 .threecol-one{
			width:19%;
	}
	.page-id-238 .threecol-two{
			width:77%;
			min-height:120px;
	}
	.page-id-238 h2 {
		color:#00a9a7 !important;
		font-size:18px !important;
	}
	.page-id-238 h3 {
		color:#555555 !important;
		font-size:20px !important;	
	}
	/* end carpet types */
	/* Responsive oEmbed */
	.embed-container { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	/* END EMBED CSS */
/* end main */

/* footer css */
#footer-widgets {
	background:#E5E5E5;
	padding:0px 30px;
	min-height:170px;
}
#footer-widgets .block .textwidget, #footer-widgets .block .footerLink {
	width: 70%;
	right: 0px;
	display: inline-block;
	float: right;
	position: relative;
}
#footer-widgets .block .imageLink {
	float:left;
}
#footer-widgets .widget h3 {
	margin:0px !important;
}

#footer {
	background: url(images/footer.png);
	background-repeat:repeat-x;
	padding-top:14px;
	
}
#footer #copyright {
	padding-left:20px;
}

#footer #credit {
	padding-right:20px;
	padding-top:10px;
}
#footer #credit a {
	color:#428bca;
}
/* end footer */

				/* Calculator CSS */
				#calc_widget-2 {
					background-color: #bdbdbd;
					padding: 5px 10px 2px 10px;
				}
				#calc_widget-2 h3 {
					border-bottom:none !important;
					margin-bottom:0px !important;
				}
				#nrFormArea .floorType {
					Margin-bottom:5px;	
				}
				#nrFormArea .floorType select {
					width:100%;
				}
				#nrFormArea .floorCalcWH { 
				border-bottom:1px solid #999;
				}
				#nrFormArea  p {
					margin:3px 0 !important;	
				}
				#nrFormArea .floorCalcWH input {
					width:35%;
					display:inline-block;
					margin-bottom:8px !important;
				}
				#nrFormArea .floorM2 {
					margin-top: 8px;
				}
				#nrFormArea .floorM2 input, #nrFormArea .floorBroad input {
					width:50%;
				}
				#nrForm input[type=submit] {
					background:#0CAAA9 !important;
				}
				#nrTextBelow p {
					margin-bottom:5px; 
				}
				#nrFormArea .floorBroad p, #nrFormArea .floorM2 p {
					color:#222;
					font-weight:bold;
				}
				#nrFormArea .floorBroad {
					margin-bottom:20px;
				}
				/* END CALC CSS */
				
/* MOBILE RESPONSIVE */
	@media (max-width: 767px) {
		#inner-wrapper {
			padding:0px !important;	
		}
		#header {
			height:150px;
			padding-top:20px !important;
		}
		#logo {
			max-width: 473px;
			margin: 0 auto;
			display: block;
		}
		#headerRight {
			max-width:548px;
			display:block;
			margin:0 auto;
		}
		#navigation ul {
			padding-left:0px !important;
		}
		#loopedSlider {
			max-width:100% !important;
			margin: 0 !important;
		}
		#sliderContent {
		width: 100% !important;
		display: block !important;
		height: auto;
		vertical-align: top;
		text-align: center;
		position: relative;
		background: url(images/upperRightModule3.png) #00A09C;
		background-repeat: no-repeat;
		background-position: 50% 3%;
		padding-bottom:10px;
	}
	#sliderContent .textwidget {
		padding:31px 10px 0 0 !important;
	}
	#sliderContent .textwidget h2 {
		margin:3px 0 0 !important;
	}
	#sliderContent .textwidget h3 {
		margin-bottom:8px;
	}
	#main {
		width:100% !important;
		display:block !important;
		float:none !important;
		margin-top:8px;
		margin-bottom:10px !important;
		
	}
	#content {
		margin:0px 15px 0px !important;
	}
	#sidebar {
		width:100% !important;
		display:block;
		margin-top:10px !important;
		margin:0 auto !important;
	}
	#sidebar .widget_text {
		text-align:center;
	}
	#footer-widgets .block {
			min-height: 80px;
	}
	#footer-widgets .block .imageLink {
		float:left !important;
		width:85px;
		height:95px;
	}
	#footer-widgets .block .textwidget, #footer-widgets .block .footerLink {
		width:100% !important;
		float:none !important
	}
	#footer-widgets .widget {
		margin:0 !import
	}
}
@media (min-width: 767px) and (max-width: 1065px) {

	#sidebar {
		margin-top:0px !important;
	}
	#footer-widgets .block {
		width:33%;
		margin-right:0px !important;
	}
	#footer-widgets .block .textwidget, #footer-widgets .block .footerLink {
		widtH:62% !important;
		padding:0 9px !important;
	}
	#footer-widgets .block img {
		max-width:65px !important;
	}
}
@media (min-width: 767px) and (max-width: 960px) {
	#sliderContent {
		height:auto !important;
		background-position:99% -2% !important;
	}
	#sliderContent .textwidget {
		padding:50px 5px 0 0 !important;
	}
	#sliderContent .textwidget h1 {
		font-size: 16px !important;
		margin-bottom:21px !important;
	}
	#sliderContent .textwidget h2 {
		font-size:16px !important;
		margin-top:20px !important;
	}
	#sliderContent .textwidget h3 {
		font-size:15px !important;
		margin-bottom:20px !important;
	}
}
@media (min-width: 767px) and (max-width: 868px) {
	#sliderContent {
		height:auto !important;
		background-position:22% 30% !important;
	}
		#sliderContent .textwidget {
		padding:32px 5px 0 0 !important;
	}
	#sliderContent .textwidget h1 {
		font-size: 16px !important;
		margin-bottom:21px !important;
	}
	#sliderContent .textwidget h2 {
		font-size:16px !important;
		margin-top:8px !important;
	}
	#sliderContent .textwidget h3 {
		font-size:15px !important;
		margin-bottom:8px !important;
	}
}
@media (min-width: 530px) and (max-width: 767px) {
	#sidebar .widget_text {
		width:45% !important;
		margin:0px 10px 10px !important;
		display:inline-block !important;
	}
}
@media (max-width: 530px) {
	#footer-widgets {
		text-align:center;
	}
	#footer-widgets .block .imageLink {
		float:none !important;
		text-align:center;
	}
}
/* END MOBILE */